Project

General

Profile

Bug #13624

Document Amazon Linux compatibility

Added by Alexis MOUSSET 7 months ago. Updated 7 months ago.

Status:
Released
Priority:
N/A
Category:
Documentation
Target version:
Severity:
Minor - inconvenience | misleading | easy workaround
User visibility:
Getting started - demo | first install | level 1 Techniques
Effort required:
Very Small
Priority:
79

Description

On Amazon Linux the RHEL6 agent should be used (and server is not compatible). This needs to be documented.


Subtasks

Bug #13626: Same for 5.0ReleasedBenoît PECCATTEActions

Related issues

Related to Rudder - Bug #13623: Amazon AMI's running Amazon's RHEL variant are unable to install rudder-agentRejectedActions

Associated revisions

Revision 71551a03 (diff)
Added by Alexis MOUSSET 7 months ago

Fixes #13624: Document Amazon Linux compatibility

History

#1

Updated by Alexis MOUSSET 7 months ago

  • Related to Bug #13623: Amazon AMI's running Amazon's RHEL variant are unable to install rudder-agent added
#2

Updated by Alexis MOUSSET 7 months ago

  • Status changed from New to In progress
#3

Updated by Alexis MOUSSET 7 months ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Alexis MOUSSET to Benoît PECCATTE
  • Pull Request set to https://github.com/Normation/rudder-doc/pull/531
#4

Updated by Rudder Quality Assistant 7 months ago

  • Assignee changed from Benoît PECCATTE to Alexis MOUSSET
#5

Updated by Alexis MOUSSET 7 months ago

  • Status changed from Pending technical review to Pending release
#6

Updated by Vincent MEMBRÉ 7 months ago

This bug has been fixed in Rudder 4.1.15, 4.3.5 and 5.0.1 which were released today.

4.1.15 changelog
4.3.5 changelog
5.0.1 changelog
#7

Updated by Vincent MEMBRÉ 7 months ago

  • Status changed from Pending release to Released

Also available in: Atom PDF